@media all and (max-width: 991px) {
    .container-fluid.first {
        padding-top: 210px;
    }
}

@media all and (max-width: 767px) {
    .container-fluid.first {
        padding-top: 170px;
    }

    .with-wide-margin{
        margin: 0 10px;
    }

    .topics-teasers .teaser-box{
        height: 100%;
        margin-bottom: 10px;
    }
}

@media all and (max-width: 991px) {
    .topics-teasers .teaser-box {
        height: 480px;
        margin-bottom: 20px;
    }
}

@media all and (max-width: 1024px) {

    .post-plain-gallery p {

        -moz-column-count: 1;
        -moz-column-gap: 0;
        -ms-column-count: 1;
        -ms-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        column-count: 1;
        column-gap: 0;

    }

}

@media all and (max-width: 991px) {
    .copyright {
        max-width: 305px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
}
@media all and (max-width: 991px) {
    .galleria {
        min-height: 450px;
    }
}

@media all and (max-width: 767px) {
    .galleria {
        min-height: 320px;
    }

    .no-padding-left {
        padding-left: 15px;
    }
}

@media all and (max-width: 767px) {
    #article-content-slider ul.slides {
        max-width: 100% !important;
        transition: none !important;
        -webkit-transform: none !important;
    }

    .tea-room-column {
        margin-top: 35px;
    }

    .news-feed-column {
        display: none;
    }
}

@media all and (max-width: 767px) {

    .most-read-teasers.related-teasers .teaser-box {
        width: 100%;
    }

    embed {
        width: 100%;
        height: 300px;
    }

    .video-js {
        width: 100% !important;
        height: 300px !important;
    }

}

@media all and (max-width: 991px) {

    .teasers .teaser-box p, .teasers .teaser-box .box-content p, .teasers-media .teaser-box p, .teasers-centrum .teaser-box p {
        font-size: 17px;
    }

    .article-post.large h3 {
        font-size: 36px;
    }

    .most-read-teasers h3 {
        padding: 5px 0 0 15px;
    }

    .topics-teasers .teasers .teaser-box .photo-holder img {
        max-height: 100%;
    }

    .teasers-media .teaser-box .photo-holder img, .teasers .teaser-box .photo-holder img {
        max-height: 100%;
    }

    embed {
        width: 100%;
        height: 400px;
    }

    .video-js {
        width: 100% !important;
        height: 470px !important;
    }
}

@media all and (max-width: 767px) {
    .round-image {
        width: 220px;
        height: 220px;
    }

    h2.author {
        font-size: 36px;
    }

    .teaser-author.large .photo-holder {
        width: 190px;
        height: 186px;
    }

    #article-content-slider .slides .button-holder a {
        font-size: 16px;
    }

    .teaser-author.large .button-holder a {
        font-size: 16px;
    }

    .teaser-author .box-content {
        overflow: visible;
    }

    .authorInfo {
        width: 75%;
    }

    #article-content-slider .slides .name a.author-link-wrap{
        font-size: 25px;
    }

    .teaser-author.large .photo-holder {
        width: 170px;
        height: 170px;
    }
}

@media all and (max-width: 767px) {
    #article-content-slider div.csc-textpic-imagecolumn.csc-textpic-firstcol {
        margin-right: 0;
        width: auto;
        height: auto;
    }

    #article-content-slider div.csc-textpic-imagecolumn.csc-textpic-lastcol {
        width: auto;
        height: auto;
    }

    #article-content-slider .csc-textpic-imagewrap img {
        height: auto;
    }

    .go-to-content {
        min-height: 100%;
        background: none !important;

    }

    .go-to-content .article-post {
        margin-top: 10%;
        margin-bottom: 5%;
    }

    header .search-box {
        width: 165px;
    }

    div.article-content-container {
        height: 100%;
    }

    .breadcrumbs {
        display: none;
    }

    .rdmore {
        display: none;
    }
}

@media all and (max-width: 767px) {
    .footer-specials, .footer-topics, .footer-followus, .partners {
        display: none;
    }

    .bottom-container {
        margin-bottom: 20px;
    }
}